Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openqa.selenium.server
Class BrowserResponseSequencer

    java.lang.Object
      org.openqa.selenium.server.BrowserResponseSequencer

    public class BrowserResponseSequencer

extends java.lang.Object

Constructor Summary
`BrowserResponseSequencer(java.lang.String uniqueId)`

Method Summary
`void` | `increaseNum()`
`java.lang.String` | `toString()`
`void` | `waitUntilNumIsAtLeast(int expected)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BrowserResponseSequencer

    public BrowserResponseSequencer(java.lang.String uniqueId)

Method Detail

### increaseNum

    public void increaseNum()

### waitUntilNumIsAtLeast

    public void waitUntilNumIsAtLeast(int expected)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.